Support » Plugin: WP Multi Network » [Plugin: WP Multi Network] Compatibility with APC-3.1.8

Viewing 1 replies (of 1 total)
  • I had a similar issue, with WordPress 3.1.2, PHP-5.3.6 the site runs fine on APC-3.1.7, APC-3.1.8 consumes all of my cache, and the site fails with the following error:

    Unable to allocate memory for pool.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Multi Network] Compatibility with APC-3.1.8’ is closed to new replies.